@charset "UTF-8";
/* all */
:root {
    --sp-fs10: 2.6667vw;
    --sp-fs11: 2.9334vw;
    --sp-fs12: 3.2vw;
    --sp-fs13: 3.4667vw;
    --sp-fs14: 3.7334vw;
    --sp-fs15: 4vw;
    --sp-fs16: 4.2667vw;
    --sp-fs17: 4.5334vw;
    --sp-fs18: 4.8vw;
    --sp-fs19: 5.0667vw;
    --sp-fs20: 5.3334vw;
    --sp-fs21: 5.6vw;
    --sp-fs22: 5.8667vw;
    --sp-fs23: 6.1334vw;
    --sp-fs24: 6.4vw;
}

#main * { box-sizing: border-box;}

#main .area-main-section {
	max-width: 980px;
    margin-inline: auto;
    padding-inline: 50px;
}

#main .area-jin-block-container .reserve-hotel-list {
	display: flex;
	flex-wrap: wrap;
}
#main .area-jin-block-container .reserve-hotel-list li {
	width: 50%;
}
#main .headLv3-A {
    margin: 0 0 40px;
}
#main .link-list {
    margin: 0 0 10px;
}
#main .link-list a {
	font-size: 13px;
}
#main .common-block-lv2 {
    padding: 25px 30px 20px;
}
@media screen and (max-width: 700px) {
	#main .area-jin-block-container .reserve-hotel-list {
		display: block;
	}
	#main .area-jin-block-container .reserve-hotel-list li {
		width: 100%;
	}
	#main .area-main-section {
	    padding-inline: 5px;
	}
}